<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsRawGpsSol Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#ac9d0dda42d62fa4f660a5b5fac70e532">m_ecef_vx</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a77edad79aaa0250832623f692d733a7b">m_ecef_vy</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#aa1fa465dda4ab0ce0144a965131f72fe">m_ecef_vz</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#ab9f233422269680b127f0180473f5786">m_ecef_x</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#adee588042160d8a83b0ce3ca8bb964a1">m_ecef_y</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a3055f85e831e42c32d26e3f8faef91b2">m_ecef_z</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a7149367f552cfad0c78b5ed455fb4eb0">m_flags</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a40054857225e16e9a665aee196c58e20">m_frac</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a0eb3478be641c21f32551fd2689c5a02">m_gpsfix</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a5c40d8d0b8208ef9c258ead5ab8b3aab">m_itow</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a3eb72493e62fcccd06ef814d20a46a70">m_numsv</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#af5fdd1c33a470b636574600b7654e966">m_pacc</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a944ee9c4e649f39b38021c12c59c9035">m_pdop</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#abe3e12ec58474d3516775d3f14c2f12d">m_res1</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#a807c0eb6d3066964ee161ebfacad3e98">m_res2</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#ac84da3f2504d1225c69f2de9428f2688">m_sacc</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html#afdf090d1c7c6656beb25dab79c3a2371">m_week</a></td><td class="entry"><a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
